/* default */
.preloader {
  background-color: white;
}

.preloader .loader:before,
.preloader .loader:after {
  background-color: white;
}

.preloader .loader {
  color: #567CFA;
}

.preloader .reload-container {
  color: black;
}

.dark.preloader {
  background-color: black;
}

.dark.preloader .loader:before,
.dark.preloader .loader:after {
  background-color: black;
}

.jysan_dark.preloader {
  background-color: #1D252E;
}

.jysan_dark.preloader .loader:before,
.jysan_dark.preloader .loader:after {
  background-color: #1D252E;
}

.jysan_dark_v2.preloader,
.jysan_dark_v3.preloader {
  background-color: #111114;
}

.jysan_dark_v2.preloader .loader:before,
.jysan_dark_v2.preloader .loader:after,
.jysan_dark_v3.preloader .loader:before,
.jysan_dark_v3.preloader .loader:after {
  background-color: #111114;
}

.jysan_light_v3.preloader {
  background-color: #F6F6F5;
}

.jysan_light_v3.preloader .loader:before,
.jysan_light_v3.preloader .loader:after {
  background-color: #F6F6F5;
}

.jysan_dark.preloader .loader,
.jysan_light.preloader .loader {
  color: #F05323;
}

.jysan_dark_v2.preloader .loader,
.jysan_light_v2.preloader .loader {
  color: #1D8DE1;
}

.jysan_dark_v3.preloader .loader,
.jysan_light_v3.preloader .loader {
  color: #FF4810;
}

.jysan_b2b_light.preloader .loader {
  color: #EF5630;
}

.freedom_dark.preloader {
  background-color: #1A1A1A;
}

.freedom_dark.preloader .loader:before,
.freedom_dark.preloader .loader:after {
  background-color: #1A1A1A;
}

.freedom_light.preloader {
  background-color: #F2F5F3;
}

.freedom_light.preloader .loader:before,
.freedom_light.preloader .loader:after {
  background-color: #F2F5F3;
}

.freedom_dark.preloader .loader,
.freedom_light.preloader .loader {
  color: #4F9D3A;
}

.dark.preloader .reload-container,
.jysan_dark.preloader .reload-container,
.jysan_dark_v2.preloader .reload-container,
.jysan_dark_v3.preloader .reload-container,
.freedom_dark.preloader .reload-container {
  color: white;
}

.dark.preloader #languages,
.jysan_dark.preloader #languages,
.jysan_dark_v2.preloader #languages,
.jysan_dark_v3.preloader #languages,
.freedom_dark.preloader #languages {
  color: white;
}
